services:
  redis:
    image: redis:alpine
    container_name: redis
    restart: always
    volumes:
      - redisData:/data    
    networks:
      - redisNet      

volumes:
  redisData:
      
networks:
  redisNet:
    external: true
    name: redisNet     
    